Bug 1889756 - rebuild of open-vm-tools-container 7.9
Summary: rebuild of open-vm-tools-container 7.9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: open-vm-tools-container
Version: 7.9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: davis phillips
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-20 14:16 UTC by Ferdinand bot (Userspace containerization team)
Modified: 2020-11-10 17:35 UTC (History)
0 users

Fixed In Version: open-vm-tools-container-7.9-2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-10 17:35:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:5065 None None None 2020-11-10 17:35:16 UTC

Description Ferdinand bot (Userspace containerization team) 2020-10-20 14:16:15 UTC
Hello,

this bug has been created by bot Ferdinand
in order to be able to create Errata advisory for batch RHEL-7.9.1-Containers which is due 2020-11-09 (the GA date may change).

With regards,
Ferdinand, member of the bot family,
Userspace Containerization Team, <user-cont@redhat.com>

Comment 5 errata-xmlrpc 2020-11-10 17:35:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Red Hat Enterprise Linux 7.9.1 open-vm-tools Container Image Update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:5065


Note You need to log in before you can comment on or make changes to this bug.